Changeset 27589


Ignore:
Timestamp:
2011-07-11T11:03:47+02:00 (7 years ago)
Author:
loswillios
Message:

[packages] pulseaudio: not supported in backfire release, requires newer uClibc

File:
1 edited

Legend:

Unmodified
Added
Removed
  • packages/sound/pulseaudio/Makefile

    r27271 r27589  
    3131  DEPENDS:=+libspeexdsp +libgdbm +libsndfile +libsamplerate \ 
    3232        +libltdl +libpthread +librt +alsa-lib \ 
     33        @!UCLIBC_VERSION_0_9_30_1 @!UCLIBC_VERSION_0_9_30_2 \ 
     34        @!UCLIBC_VERSION_0_9_30_3 \ 
    3335        $(ICONV_DEPENDS) $(INTL_DEPENDS) 
    3436  TITLE:=Network sound server 
Note: See TracChangeset for help on using the changeset viewer.